.activebar-container{
    margin:0px;
    display: block; 
    position: fixed;
    bottom:0px;
    left:0px;
    width: 100%;
    height:auto;
    z-index: 9999;    
    overflow:hidden;
    overflow-x:hidden;
    font-weight:bold;
}
.activebar-container p {
    display:block;
    overflow:hidden;
    text-align: center;
}
.activebar-container a {
    color: #C0C0C0;
}